<nav class="navbar navbar-expand-lg navbar-dark bg-dark">
  <a class="navbar-brand" routerLink=""> LaBobiche.fr </a>
  <button class="navbar-toggler" type="button" data-toggle="collapse" data-target="#navbarNav" aria-controls="navbarNav" aria-expanded="false"
    aria-label="Toggle navigation">
    <span class="navbar-toggler-icon"></span>
  </button>
  <div class="collapse navbar-collapse" id="navbarNav">
    <ul class="navbar-nav">

      <a class="btn btn-primary" routerLink="#"> connexion </a>
      <a class="btn btn-primary" routerLink="inscription"> inscription </a>


    </ul>
  </div>
</nav>